__gnu_cxx::limit_condition::always_adjustor(3cxx)

NAME
__gnu_cxx::limit_condition::always_adjustor - Always enter the condition.

SYNOPSIS

#include <throw_allocator.h>

Inherits __gnu_cxx::limit_condition::adjustor_base.

Detailed Description

Always enter the condition.

Definition at line 454 of file throw_allocator.h.

Constructor & Destructor Documentation

  __gnu_cxx::limit_condition::always_adjustor::always_adjustor () [inline]

Definition at line 456 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.